Run of debianize for libxml-feed-perl-upstream

Try this locally (using the lintian-brush package):

git clone https://github.com/davorg/xml-feed.git libxml-feed-perl-upstream
cd libxml-feed-perl-upstream
debianize --schroot=unstable-amd64-sbuild -x
540
541
542
543
544
545
546
547
548
549
550
551
552
553
554
555
    !  XML::RSS is not installed

ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the versions
of the modules indicated above before proceeding with this installation

Run 'Build installdeps' to install missing prerequisites.

Created MYMETA.yml and MYMETA.json
Creating new 'Build' script for 'XML-Feed' version '0.43'
Module::Build was not found in configure_requires! Adding it now
automatically as: configure_requires => { 'Module::Build' => 0.42 }
Creating Makefile.PL
Created META.yml and META.json
Creating XML-Feed-0.43
Creating XML-Feed-0.43.tar.gz
[2021-05-03 08:51:36] Found new tarball XML-Feed-0.43.tar.gz in /var/run/schroot/mount/unstable-amd64-sbuild-eb883bec-b38c-4f6b-aedf-4136a7b6b903/build/tmpald1gunw/package.

Summary

Full worker log Full dist log